## libzorpll 3.9.1.3

=== debian/changelog ===
libzorpll (3.9.1.3-1) unstable; urgency=low

  * New upstream version.
  * New configure.in option --enable-werror. Closes: #661371

 -- SZALAY Attila <sasa@debian.org>  Fri, 09 Mar 2012 23:07:22 +0100
