=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,8 @@
 		--sysconfdir=/etc \
 		--libexecdir=\$${libdir}/libzorpll \
 		$(DDEBUG) \
-		--localstatedir=/var
+		--localstatedir=/var \
+		--disable-werror
 	$(MAKE) $(MAKEFLAGS)
 	$(MAKE) check
 
@@ -82,7 +83,8 @@
 		--infodir=\$${prefix}/share/info \
 		--sysconfdir=/etc \
 		--libexecdir=\$${libdir}/libzorpll \
-		--enable-mem-trace
+		--enable-mem-trace \
+		--disable-werror
 	$(MAKE) $(MAKEFLAGS)
 
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp/
