## libzorpll 3.9.4.1

=== debian/changelog ===
libzorpll (3.9.4.1-3) unstable; urgency=medium

  * Re-build in unstable to close the building issue (Closes: #777979)

 -- SZALAY Attila <sasa@debian.org>  Mon, 29 Jun 2015 21:10:47 +0200

libzorpll (3.9.4.1-2) experimental; urgency=low

  * [bb400d9] Removed Compile-date field because it prevent reliable rebuilding
  * [edf971c] TMP: Forced to build with gcc-5

 -- SZALAY Attila <sasa@debian.org>  Sun, 28 Jun 2015 23:39:59 +0200

libzorpll (3.9.4.1-1) unstable; urgency=low

  * [b1e83f0] Added watchfile
  * [e80ffa2] Imported Upstream version 3.9.4.1
  * [f72040f] Refreshed patches
  * [b8f3ed3] Fixed the shlib file

 -- SZALAY Attila <sasa@debian.org>  Sun, 07 Dec 2014 16:00:26 +0100

libzorpll (3.9.1.3-2) unstable; urgency=low

  * Added Japanese translation (Closes: #692843)
  * Added Italian translation (Closes: #714013)
  * Added hardening options
  * Changed scripts to expicitly use set -e

 -- SZALAY Attila <sasa@debian.org>  Thu, 27 Jun 2013 00:35:29 +0200
