=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 DDEBUG=`if (echo $(DEB_BUILD_OPTIONS) | grep -q debug) then \
                 echo "--enable-debug --enable-trace"; \
