## libzorpll 5.0.0.0

=== debian/changelog ===
libzorpll (5.0.0.0) zorp50gpl; urgency=low

  * New upstream version.

 -- BalaBit Development Team <devel@balabit.hu>  Mon,  3 Feb 2003 15:44:47 +0100
