=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(filter debug,$(DEB_BUILD_OPTIONS)))
    DDEBUG = --enable-debug --enable-trace
else
    DDEBUG =
endif

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
    CFLAGS += -O0
else
    CFLAGS += -O2
endif

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    MAKEFLAGS += -j$(NUMJOBS)
endif


build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		--libexecdir=\$${libdir}/libzorpll \
		--localstatedir=/var \
		$(DDEBUG)

	$(MAKE) $(MAKEFLAGS)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f modules/config-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	-rm -f config.log debian/config.log scripts/config.log

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp/

	#dh_movefiles
	dh_install --sourcedir=debian/tmp

	#make -memtrace package

	[ ! -f Makefile ] || $(MAKE) clean

	./configure --enable-debug --enable-trace \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		--libexecdir=\$${libdir}/libzorpll \
		--enable-mem-trace
	$(MAKE) $(MAKEFLAGS)

	$(MAKE) install DESTDIR=`pwd`/debian/tmp/

	mkdir -p debian/libzorpll5.0-0-memtrace/usr/lib/debug
	for l in `find debian/tmp/usr/lib -name '*.so*'`; do \
		cp -vdf $$l debian/libzorpll5.0-0-memtrace/usr/lib/debug/; \
	done

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installchangelogs -a
	dh_link -a
	dh_strip -a --dbg-package=libzorpll5.0-0-dbg
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a --no-package=libzorpll5.0-0-memtrace
	dh_installdeb -a
	dh_lintian -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
