## libzorpll 6.0.10.0

=== debian/changelog ===
libzorpll (6.0.10.0-3) unstable; urgency=medium

  * [ee16f88] Fixed watchfile
    The creator firm was renamed and related to it
    a new GitHub account is created.

 -- SZALAY Attila <sasa@debian.org>  Sat, 01 Jul 2017 01:18:41 +0200

libzorpll (6.0.10.0-2) unstable; urgency=medium

  * [33858bf] Added Brazilian-Portuguese translation (Closes: #827494)
  * [80c7019] Added conflict for earlier version of the same package
    (Closes: #847956)

 -- SZALAY Attila <sasa@debian.org>  Thu, 22 Dec 2016 19:12:02 +0100

libzorpll (6.0.10.0-1) unstable; urgency=medium

  * [8fe826b] Fixing differencies between upstream branches
  * [494d0a9] Adopted debianization to the new version
  * [2bb9e9c] Upgraded to compat version 10.
    And also moved to automatic dbgsym
    package generation

 -- SZALAY Attila <sasa@debian.org>  Fri, 09 Dec 2016 23:16:25 +0100

libzorpll (6.0.8.0-6) unstable; urgency=medium

  * [2d20217] Really fix the --no-caps option.
    My previous patch was conceptually broken

 -- SZALAY Attila <sasa@debian.org>  Thu, 08 Dec 2016 21:06:04 +0100

libzorpll (6.0.8.0-5) unstable; urgency=medium

  * [1f0ea57] Added patch for no-caps option handling problem

 -- SZALAY Attila <sasa@debian.org>  Wed, 07 Dec 2016 22:14:48 +0100

libzorpll (6.0.8.0-4) unstable; urgency=medium

  * [ecb7a72] Changed libssl dependency
    to libzorpll1.0-dev (Closes: 828418)
  * [9e03ae5] Updated Standards version to 3.9.8

 -- SZALAY Attila <sasa@debian.org>  Fri, 25 Nov 2016 12:25:56 +0100

libzorpll (6.0.8.0-3) unstable; urgency=medium

  * Bumped version to release to unstable

 -- SZALAY Attila <sasa@debian.org>  Sat, 08 Oct 2016 22:21:24 +0200

libzorpll (6.0.8.0-2) experimental; urgency=medium

  * [378a838] Fixed the issue caused with package renaming.
    The dev package has been renamed to a version-dependent
    package, but forgot to set the replace and break headers. (Closes: #839140)

 -- SZALAY Attila <sasa@debian.org>  Sun, 02 Oct 2016 22:40:29 +0200

libzorpll (6.0.8.0-1) experimental; urgency=medium

  * [fb014a1] Re-create rules file in the base of dh
  * [0cf2d85] Change package names to follow upstream versioning.
  * [1efac12] Add base gbp.conf.
    The main feature of this gbp.conf
    is the out-of-tree building.
  * [6e7fda0] Upgraded packaging to the new version

 -- SZALAY Attila <sasa@debian.org>  Sat, 17 Sep 2016 23:33:40 +0200
