## libzorpll 7.0.4.0

=== debian/changelog ===
libzorpll (7.0.4.0-2) unstable; urgency=medium

  * [8784a53] Fix upgrade issue if libzorpll-7.0-1-dev is installed
    (Closes: #968274)

 -- SZALAY Attila <sasa@debian.org>  Sat, 29 Aug 2020 22:32:39 +0200

libzorpll (7.0.4.0-1) unstable; urgency=medium

  * [89138c5] New upstream version 7.0.4.0
  * [997ae16] Test new version
  * [6ddf3d0] Fix compilation error
  * [2391546] Align library package name with the soname

 -- SZALAY Attila <sasa@debian.org>  Tue, 04 Aug 2020 12:16:35 +0200

libzorpll (7.0.1.0~alpha1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Andreas Beckmann to add "Breaks" on libzorpll-6.0-10-dev
    and libssl1.0-dev for smoother upgrades from stretch. This resulted from
    the switch from libssl1.0-dev to libssl-dev. (Closes: #928883)

 -- Chris Lamb <lamby@debian.org>  Fri, 24 May 2019 14:06:05 +0100
