=== debian/control ===
Source: libzorpll
Section: libs
Priority: optional
Maintainer: SZALAY Attila <sasa@debian.org>
Standards-Version: 3.9.8
Build-Depends: libssl-dev,
               libglib2.0-dev,
               debhelper (>= 10),
               libcap-dev [linux-any],
               zlib1g-dev,
               libboost-test-dev,
               po-debconf,
               autoconf,
               autoconf-archive,
               automake,
               libtool,
               dpkg-dev (>= 1.16.1~),
               libsystemd-dev

Package: libzorpll-7.0-4
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Zorp low-level functions
 Zorp is an application-layer firewall using a modular architecture of
 strict protocol-analyzing transparent proxies, giving fine-grained
 control over the mediated traffic. Configuration decisions are
 scriptable in the Python-based configuration language.
 .
 This package contains low-level library functions needed by Zorp and
 associated programs.

Package: libzorpll-7.0-4-dev
Section: libdevel
Replaces: libzorpll-dev ( << 6.0.8.0-1), libzorpll-7.0-1-dev
Breaks: libzorpll-dev ( << 6.0.8.0-1), libzorpll-6.0-10-dev, libzorpll-7.0-1-dev, libssl1.0-dev
Conflicts: libzorpll-6.0-8-dev
Architecture: any
Depends: libzorpll-7.0-4 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev, libcap-dev [linux-any], libssl-dev
Description: Zorp low-level functions - development files for version 6.0-10
 Zorp is an application-layer firewall using a modular architecture of
 strict protocol-analyzing transparent proxies, giving fine-grained
 control over the mediated traffic. Configuration decisions are
 scriptable in the Python-based configuration language.
 .
 This package contains the development files necessary to create programs
 based on libzorpll.

Package: libzorpll-dev
Section: libdevel
Architecture: all
Depends: libzorpll-7.0-4-dev (>= ${binary:Version}), ${misc:Depends}
Description: Zorp low-level functions - development files
 Zorp is an application-layer firewall using a modular architecture of
 strict protocol-analyzing transparent proxies, giving fine-grained
 control over the mediated traffic. Configuration decisions are
 scriptable in the Python-based configuration language.
 .
 This package is a dependency package, which depends on the latest version.
