=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libzorpll-$1\.tar\.gz/ \
  https://github.com/Balasys/libzorpll/tags .*/v?(\d\S*)\.tar\.gz
