## libzorpll 7.0.5.0

=== debian/changelog ===
libzorpll (7.0.5.0) zorp70gpl; urgency=low

  * New upstream version.

 -- BalaSys Development Team <devel@balasys.hu>  Fri, 09 Oct 2020 10:16:56 +0200
