=== debian/control ===
Source: libzorpll
Section: libs
Priority: optional
Maintainer: BalaSys Development Team <devel@balasys.hu>
Standards-Version: 3.8.4
Build-Depends: libssl-dev (>= 1.1.1), libglib2.0-dev (>= 2.32.0), debhelper (>= 9), dh-autoreconf, libcap-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], zlib1g-dev, binutils (>= 2.14.90.0.7), libboost-test-dev, autoconf, autoconf-archive, automake, libtool, libsystemd-dev

Package: libzorpll7.0-5
Section: libs
Architecture: any
Provides: virtual-libzorpll7.0-5
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libzorpll
Description: Low level library functions for Zorp
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package contains low level library functions needed by Zorp and
 associated programs.

Package: libzorpll7.0-dev
Section: libdevel
Architecture: any
Depends: libzorpll7.0-5 (>= ${binary:Version}), ${misc:Depends}, libglib2.0-dev (>= 2.32.0), libcap-dev [linux-any], libssl-dev (>= 1.1.1)
Conflicts: libzorpll-dev
Replaces: libzorpll-dev
Description: Low level library functions for Zorp, development files
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package contains the development files necessary to create programs
 based on libzorpll.

Package: libzorpll7.0-5-memtrace
Section: debug
Architecture: any
Priority: extra
Depends: libzorpll7.0-5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Low level library functions for Zorp, debug version
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package contains the same library as libzorpll but with memtrace memory
 debugging code enabled.
