## libzorpll 7.0.6.0

=== debian/changelog ===
libzorpll (7.0.6.0) zorp70gpl; urgency=low

  * New upstream version.

 -- BalaSys Development Team <devel@balasys.hu>  Tue, 27 Oct 2020 10:00:38 +0100
