## libzorpll 7.0.7.0

=== debian/changelog ===
libzorpll (7.0.7.0) zorp70gpl; urgency=low

  * New upstream version.

 -- BalaSys Development Team <devel@balasys.hu>  Thu, 29 Oct 2020 10:03:03 +0100
